## rply 1.1.4

=== debian/changelog ===
rply (1.1.4-1) unstable; urgency=medium

  * Initial release into Debian (Closes: #1086764)

 -- Dima Kogan <dkogan@debian.org>  Mon, 06 Jan 2025 13:52:29 -0800
