=== debian/control ===
Source: rply
Priority: optional
Section: devel
Build-Depends:
 debhelper (>= 13),
 dh-exec
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Dima Kogan <dkogan@debian.org>
Standards-Version: 4.6.0
Homepage: https://w3.impa.br/~diego/software/rply/
Vcs-Git: https://salsa.debian.org/science-team/rply.git
Vcs-Browser: https://salsa.debian.org/science-team/rply

Package: librply1
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ANSI C Library for PLY file format input and output
 RPly is a library that lets applications read and write PLY files. The PLY file
 format is widely used to store geometric information, such as 3D models, but is
 general enough to be useful for other purposes. This package provides the
 runtime C libraries

Package: librply-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, librply1 (= ${binary:Version})
Description: ANSI C Library for PLY file format input and output
 RPly is a library that lets applications read and write PLY files. The PLY file
 format is widely used to store geometric information, such as 3D models, but is
 general enough to be useful for other purposes. This package provides the
 development C libraries
