=== debian/watch ===
version=4
https://github.com/diegonehab/rply/tags .*/v(\d\S+)\.tar\.gz
